:root {
    --primary-color: #48887B;
}

html {
    scroll-behavior: smooth;
}

.nav-link {
    font-weight: 500;
    font-size: 1.1rem;
}

.nav-link:hover {
    color: var(--primary-color);
}

.header-bg {
    min-height: calc(100vh - 80px);
    background-image: url('../img/header.jpg');
    background-size: cover;
    background-position: center;
}

.areas-bg {
    background-image: url('../img/areas.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.contatos-bg {
    background-color: var(--primary-color);
}

.header-text {
    font-size: 3rem;
    font-weight: 700;
    color: var(--primary-color);
    text-shadow: 3px 3px 2px rgba(255, 255, 255, 0.8);
}
.header-text-white {
    font-size: 3rem;
    font-weight: 700;
    color: white;
}

.btn-whatsapp-header {
    background-color: #25D366 !important;
    color: white !important;
    font-weight: 600;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    border-radius: 50px;
    width: fit-content;
    border: none !important;
    transition: all 0.3s ease-in-out;
}

.btn-whatsapp-header:hover, .btn-whatsapp-header:focus, .btn-whatsapp-header:active {
    background-color: var(--primary-color) !important;
    color: white !important;
    border: none !important;
    transform: scale(1.05);
    transition: all 0.3s ease-in-out;
}

.icon-lg {
    font-size: 3rem;
}

.icon-md {
    font-size: 2rem;
}

.icon-green {
    color: var(--primary-color);
}


.scroll {
    width: fit-content;
    height: 30px;
    background-color: var(--primary-color);
    border-radius: 10px;
    color: white
}

.arrow-anim {
    margin-right: 0.5rem;
    animation: scrollAnim 2s infinite;
}

@keyframes scrollAnim {
    0% {
        transform: translateY(-5px);
    }

    50% {
        transform: translateY(5px);
    }

    100% {
        transform: translateY(-5px);
    }
}

.quem-bg {
    background-color: #fafafa;
}

.badge-orgao {
    background-color: var(--primary-color);
    color: white;
    font-size: 1rem;
    padding: 0.5rem 1rem;
    border-radius: 20px;
    margin-right: 0.5rem;
}

hr {
    opacity: 1;
}

.hr-title {
    width: 50px;
    height: 4px;
    background-color: var(--primary-color);
    border: none;
    margin-top: 0;
    margin-bottom: 2rem;
}
.hr-title-white {
    width: 50px;
    height: 4px;
    background-color: white;
    border: none;
    margin-top: 0;
    margin-bottom: 2rem;
}

.areas {
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    margin-bottom: 1.5rem;
    padding: 1rem;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10.5px);
    -webkit-backdrop-filter: blur(10.5px);
}

.btn-contato {
    background-color: rgba(255, 255, 255, 0.8) !important;
    color: var(--primary-color) !important;
    font-weight: 600;
    border-radius: 5px;
    width: fit-content;
    border: none !important;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}
.btn-contato:hover, .btn-contato:focus, .btn-contato:active {
    background-color: rgba(255, 255, 255, 1) !important;
    color: var(--primary-color) !important;
    font-weight: 600;
    border-radius: 5px;
    width: fit-content;
    border: none !important;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

@media (max-width: 642px) {
    .scroll {
        display: none !important;
    }
}